#postgresql 配置
#&allowMultiQueries=true
spring.datasource.url=jdbc:mysql://192.168.253.6:3306/demo_example?useUnicode=true&characterEncoding=UTF-8&useSSL=false&allowMultiQueries=true
spring.datasource.username=root
spring.datasource.password=select111***
spring.datasource.driverClassName=com.mysql.cj.jdbc.Driver

#SSO GRPC 地址
sso.grpc.host=192.168.253.3
sso.grpc.port=28810

#打印sql
mybatis.configuration.log-prefix=dal.

b2b.url=http://192.168.253.12:9000/b2b-test
